org.apache.cassandra.utils.btree

## Interface BTree.Builder.Resolver

- Enclosing class:
    BTree.Builder<V>

      public static interface BTree.Builder.Resolver

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.Object` | `resolve(java.lang.Object[] array, int lb, int ub)`

- - ### Method Detail

    - #### resolve

          java.lang.Object resolve(java.lang.Object[] array,
                                   int lb,
                                   int ub)

Copyright © 2018 The Apache Software Foundation